Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6598 - Innaproriate permissions in /dev/
Summary: Innaproriate permissions in /dev/
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 14:03 UTC by ben.de.rydt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 19:09:55 UTC


Attachments (Terms of Use)

Description ben.de.rydt 1999-11-01 14:03:09 UTC
System: RedHat Linux 6.1, upgraded from RedHat Linux 6.0.
The upgrade wasn't smooth at all (had to do it twice because
the installer crashed), so it may be a "leftover".

[root@nosfer /dev]# ls -l /dev/ttyp[0-9]
crw-r--rw-   1 root     tty        3,   0 Nov  1 12:17
/dev/ttyp0
crw-r--rw-   1 root     tty        3,   1 Nov  1 12:17
/dev/ttyp1
crw-r--rw-   1 root     tty        3,   2 Oct 29 15:29
/dev/ttyp2
crw-r--rw-   1 root     tty        3,   3 Oct 19 14:37
/dev/ttyp3
crw-rw-rw-   1 root     tty        3,   4 May  5  1998
/dev/ttyp4
crw-rw-rw-   1 root     tty        3,   5 May  5  1998
/dev/ttyp5
crw-rw-rw-   1 root     tty        3,   6 May  5  1998
/dev/ttyp6
crw-rw-rw-   1 root     tty        3,   7 May  5  1998
/dev/ttyp7
crw-rw-rw-   1 root     tty        3,   8 May  5  1998
/dev/ttyp8
crw-rw-rw-   1 root     tty        3,   9 May  5  1998
/dev/ttyp9

Comment 1 Michael K. Johnson 1999-11-22 19:09:59 UTC
pty permissions are normally set when allocated.


Note You need to log in before you can comment on or make changes to this bug.